#sidebar{
    background: #FAFAFA;
    width: 15em;
    position: fixed;
    top: 3em;
    height: 100%;
}

.list-name{
    padding-left: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.elements{
    background: #EFEFEF;
}

.element{
    padding-left: 20px;
    padding-top: 15px;
    padding-bottom: 10px;
    display: flex;
}

.element:hover{
    background: #dedede;
}

.element-icon{
    width: 25px;
    height: 25px;
    margin-right: 15px;
}

label{
    cursor: pointer;
}

.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */
}

.nodrag{
    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}